首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
LeanCloud
LeanCloud
V2EX  ›  LeanCloud

Android SDK 中依赖的 httpmime 为啥不升级到 4.3.5

  •  
  •   danjiang · 2014-10-22 16:28:42 +08:00 · 2753 次点击
    这是一个创建于 1821 天前的主题,其中的信息可能已经有所发展或是发生改变。
    现在是 httpmime 4.2.4, 为啥不升级到4.3.5
    现在都用 android studio ,为啥demo还用eclipse来写
    4 回复  |  直到 2014-10-23 09:49:54 +08:00
        1
    learnshare   2014-10-22 16:46:44 +08:00
    android studio 里边的设备监视器还是 Eclipse 的
        2
    jamesxu   2014-10-22 17:00:49 +08:00
    升不升级库要看具体情况吧,现在 Android Studio 还是 beta 版
        3
    mind3x   2014-10-22 19:27:57 +08:00   ♥ 1
    @learnshare 那个不是Eclipse的,是因为用SWT写的UI,所以风格和Eclipse一致。
        4
    learnshare   2014-10-23 09:49:54 +08:00
    @mind3x 我还以为没有摆脱 Eclipse 呢
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   1862 人在线   最高记录 5043   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 23ms · UTC 16:27 · PVG 00:27 · LAX 09:27 · JFK 12:27
    ♥ Do have faith in what you're doing.